import request from '@/utils/request'
// 新闻
export function getTags(data) {
    return request({
        url: '/weixin/getTags.jhtml',
        method: 'get',
        requestBase: 'VUE_APP_ZL_WSS',
        data
    })
}
// 新闻
export function pageNews(data) {
    return request({
        url: '/pmadmin/app/mini/pageNews',
        method: 'post',
        data
    })
}